@charset "utf-8";
/* CSS Document */

/* ===================================
スタッフ紹介
=================================== */
.txtArea,
.litGroup{
	word-break: break-all;
}
.introductionArea{
    margin: 0 20px;
}
.imgArea img{
	max-width: 100%;
    margin-bottom: 15px;
}
.txtArea{
    padding-bottom: 35px;
    border-bottom: 1px solid #D5D5D5;
}
.staffClass{
	font-size: 14px;
	margin-bottom: 8px;
	font-weight: 700;
}
.staffName{
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 17px;
	border-bottom: 1px solid #0082D2;
}
.nameKana{
	font-weight: normal;
	margin-left: 15px;
	font-size: 13px;
	font-weight: 700;
}
.staffMiniTit{
	position: relative;
	font-size: 16px;
	font-weight: 700;
	padding-left: 21px;
    margin: 20px 0 8px;
}
.staffMiniTit::before,
.role::before{
	position: absolute;
	content: "";
	width: 18px;
	height: 3px;
    background-color: #0082D2;
    border-radius: 100px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: -1px;
}
.staffTxt{
	font-size: 16px;
	line-height: 1.8;
}
.role{
	position: relative;
	font-size: 18px;
	font-weight: 700;
	padding-left: 28px;
	margin: 34px 0 18px 20px;
	color: #333;
}
.staffGroup{
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    margin: 0 30px;
}
.staffBlock{
	box-sizing: border-box;
	width: 100%;
	height: 45px;
	border: 1px solid #CCC;
	border-radius: 6px;
	margin-bottom: 10px;
}
.staffBlockLink:hover .roleName,
.staffBlockLink:hover .roleDetail{
	color: #fff;
}
.litGroup{
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}
.current{
	background-color: #0082D2;
}
.current .roleName,
.current .roleDetail{
	color: #fff;
}
.current.litGroup::after{
	border-color: #fff;
}
.litGroup::after{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 18px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #0082D2;
    border-right: 3px solid #0082D2;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.roleName{
	width: 100px;
	padding-left: 12px;
    font-size: 15px;
    color: #333;
}
.roleDetail{
	font-size: 11px;
	width: 150px;
	color: #888;
}
.listLinkArea{
    margin: 20px 20px 64px;
	padding-top: 20px;
	border-top: 1px solid #D5D5D5;
}
.listLink{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	border: 1px solid #CCC;
	border-radius: 100px;
}
.linkTxt{
	font-size: 14px;
    font-weight: 700;
    color: #333;
	position: relative;
	margin-left: -32px;
    letter-spacing: 1px;
}
.linkTxt::after{
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 0;
	bottom: 0;
	right: -20px;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
    border-right: 2px solid #0082D2;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}